RSS   Vulnerabilities for 'Instantasp'   RSS

2007-01-17
 
CVE-2007-0302

 

 
Multiple cross-site scripting (XSS) vulnerabilities in InstantASP 4.1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) SessionID parameter to (a) Logon.aspx, and the (2) Username and (3) Update parameters to (b) Members1.aspx.

 

 >>> Vendor: Instantasp 2 Products
Instantasp
Instantforum


Copyright 2018, cxsecurity.com

 

Back to Top